.pricing {
  padding: 30px 0 50px;
  text-align: center;
  color: var(--color-white);
}
.pricing-title{
  font-size: 40px;
  margin:0 0 30px 0;
  text-align: center;
  color: var(--color-dark);
} 
.pricing-grid {
  display: flex;
  gap: 30px;
  justify-content: center;
}

.pricing-card {
  background-color: var(--color-accent2);
  border-radius: 50px;
  padding: 50px 50px 35px 50px;
  /* max-width: 250px;
  max-height: 380px; */
  width: 250px;
  height: 380px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 550;
}
.pricing-card:last-child {
    justify-content: space-evenly;
    background-color: var(--color-accent);
    color:var(--color-white);
  }

.pricing-card:last-child .price,  .pricing-card:last-child .btn-cta{
    justify-items: self-end;
    margin-bottom: 0;
  }      
 .pricing-card:last-child .btn-cta{
    margin-top: 10px;
  }      
 .pricing-card:last-child .price{
    margin-top: 20px;
  }  
.pricing-card h3 {
  font-size: 24px;
  margin: 0px 0 30px 0;
  font-weight: 600;
}

.pricing-card ul {
  list-style: none;
  padding: 0;
  margin: 0 0 20px 0;
}

.pricing-card ul li {
  margin-bottom: 10px;
  font-size: 16px;
}
.pricing-card ul li:first-child {
  margin-bottom: 25px;
}

.price {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
}

.pricing-btn {
  /* display: inline-block; */
  /* padding: 10px 20px; */
  padding-left: 45px;
   padding-right: 45px;
  background-color: var(--color-accent-dark);
  color: #fff;
  /* border-radius: 8px;
  text-decoration: none; */
  /* font-weight: 500; */
}

.pricing-btn2:hover {
  background-color: var(--color-accent2);
  color: var(--color-dark);
}
.pricing-btn1:hover {
  background-color: var(--color-accent);
}

.modal2 {
  justify-content: center;
  align-items: center;
  margin: 0 auto 60px;
}
.modal2 form{
    text-align: center;
}
.modal2-content {
  background-image: url(/assets/фон_формы_горизонтально.png);
  background-position: center;
  background-repeat: no-repeat;
  padding: 65px 100px;
  max-width: 800px;
  border: none;
  border-radius: 70px;
  /* position: relative; */
    margin: 0 auto;
}
.modal2 h2{
margin: 0 0 15px 0;
font-size: 36px;
}
.modal2 p{
font-size:16px;
font-weight: 550;
max-width: 366px;
}
.modal2-form{
  display: flex;
  justify-content: space-between;
  font-size:16px;
  font-weight: 550;
   text-align: left;
}
.modal2-label {
  display: block;
  font-weight: 600;
  font-size: 18px;
  margin: 10px 0 4px;
}

.modal2-input {
  max-width: 360px;
  padding: 10px;
  border-radius: 20px;
  border: 2px solid #0f0f0f;
  background: none;
}

.modal2-checkboxes,
.modal2-radios {
  margin-top: 4px;
}


.modal2-submit {
  max-width: 288px;
  margin: 20px auto 0 auto;
  padding: 15px 50px;
  border-radius: 18px;
  background: var(--color-accent-dark);
  font-family: var(--font-main);
  color: var(--color-white);
  border: none;
  font-weight: 600;
  font-size: 16px;
}
.modal2 .checkboxes .checkbox-label {
    padding-left: 10px; 
}
.modal2 .checkbox-label p {
    min-width: max-content;
}
.modal2 .checkboxes .checkbox-label p {
    margin: 0 0 0 25px;
}